## large-statusbar-clock 0.7-2

=== debian/changelog ===
large-statusbar-clock (0.7-2) UNRELEASED; urgency=low

  * Rename project and files from 'statusbar-clock' to 'large-statusbar-
    clock' to avoid confusion with 'statusbarclock'

 -- Andrew Olmsted <andrew.olmsted@gmail.com>  Thu, 22 May 2008 10:10:17 -0400

statusbar-clock (0.7-1) UNRELEASED; urgency=low

  * Add message on how to get both plugins showing on first install, and
    message for a reboot on update
  * Add an option to turn alarms off completely
  * Changed to a better way of selecting font colours

 -- Andrew Olmsted <andrew.olmsted@gmail.com>  Wed, 21 May 2008 10:44:00 -0400

statusbar-clock (0.6-6) UNRELEASED; urgency=low

  * Implement a single wide version when hours plugin is not loaded

 -- Andrew Olmsted <andrew.olmsted@gmail.com>  Tue, 29 Apr 2008 14:51:43 -0400

statusbar-clock (0.6-5) UNRELEASED; urgency=low

  * Edit alarms now works (double click alarm in display box)
  * Alarm display box resized for better readablility
  * Selectable sounds should now work

 -- Andrew Olmsted <andrew.olmsted@gmail.com>  Sun, 24 Feb 2008 04:36:54 -0500

statusbar-clock (0.6-4) UNRELEASED; urgency=low

  * Alarm improvements

 -- Andrew Olmsted <andrew.olmsted@gmail.com>  Fri, 22 Feb 2008 23:20:32 -0500

statusbar-clock (0.6-3) UNRELEASED; urgency=low

  * Settings improvements for alarms

 -- Andrew Olmsted <andrew.olmsted@gmail.com>  Fri, 22 Feb 2008 19:22:07 -0500

statusbar-clock (0.6-2) UNRELEASED; urgency=low

  * Alarm related bug fixes

 -- Andrew Olmsted <andrew.olmsted@gmail.com>  Fri, 22 Feb 2008 17:06:46 -0500

statusbar-clock (0.6-1) UNRELEASED; urgency=low

  * Start implementing an alarm interface

 -- Andrew Olmsted <andrew.olmsted@gmail.com>  Fri, 22 Feb 2008 09:54:00 -0500

statusbar-clock (0.5-5) UNRELEASED; urgency=low

  * Added more options for stacked mode.
  * Cleanup configuration dialog

 -- Andrew Olmsted <andrew.olmsted@gmail.com>  Mon, 18 Feb 2008 15:26:00 -0500

statusbar-clock (0.5-4) UNRELEASED; urgency=low

  * Added configuration file to keep settings across backup/restore
  * Eliminate warning messages on compile
  * Further reduce cpu usage by not overwriting the minutes label every
    second (each second now compares the current minute to the previous
    minute and checks an update flag instead of processing the whole
    update function)

 -- Andrew Olmsted <andrew.olmsted@gmail.com>  Mon, 18 Feb 2008 15:08:43 -0500

statusbar-clock (0.5-3) UNRELEASED; urgency=low

  * Fix persistent settings, reduce memory leak

 -- Andrew Olmsted <andrew.olmsted@gmail.com>  Mon, 18 Feb 2008 12:20:47 -0500

statusbar-clock (0.5-2) UNRELEASED; urgency=low

  * Fix but with world clock, clean up popup menu

 -- Andrew Olmsted <andrew.olmsted@gmail.com>  Mon, 18 Feb 2008 08:43:58 -0500

statusbar-clock (0.5-1) UNRELEASED; urgency=low

  * Add dbus interface to reduce CPU usage
  * Changes since 0.0.3
  *  - Version bump
  *  - Added 'stacked mode' option
  *  - Fixed issue with not saving changes between reboots
  *  - Fixed issue with configuration dialog having a different button
    order than the font dailog
  *  - Major reorganization to get rid of code duplication
  *  - Fixed crash when removing plugins from statusbar
  *  - Made the current date menu item darker

 -- Andrew Olmsted <andrew.olmsted@gmail.com>  Mon, 18 Feb 2008 06:41:55 -0500

statusbar-clock (0.0.3-2) UNRELEASED; urgency=low

  * Hopefully fixed a memory leak

 -- Andrew Olmsted <andrew.olmsted@gmail.com>  Mon, 18 Feb 2008 01:07:57 -0500

statusbar-clock (0.0.3-1) UNRELEASED; urgency=low

  * Added configuration for fonts,  basic alarm support

 -- Andrew Olmsted <andrew.olmsted@gmail.com>  Thu, 14 Feb 2008 01:39:49 -0500

statusbar-clock (0.0.2-1) UNRELEASED; urgency=low

  * Added dropdown to display date, configuration dialog, and launch
    clock

 -- Andrew Olmsted <andrew.olmsted@gmail.com>  Tue, 12 Feb 2008 15:35:00 -0500

statusbar-clock (0.0.1-2) UNRELEASED; urgency=low

  * Made it so the clock can be removed from the statusbar without
    rebooting; changed the timeout interval to 1 second from 10 seconds.

 -- Andrew Olmsted <andrew.olmsted@gmail.com>  Tue, 12 Feb 2008 15:34:25 -0500

statusbar-clock (0.0.1-1) UNRELEASED; urgency=low

  * Initial release. (Closes: #XXXXXX)

 -- Andrew Olmsted <andrew.olmsted@gmail.com>  Tue, 12 Feb 2008 07:48:12 -0500
