## large-statusbar-clock 0.7-3

=== debian/changelog ===
large-statusbar-clock (0.7-3) UNRELEASED; urgency=low

  * Bug fix for using alarms (hopefully will stop desktop resets)

 -- Andrew Olmsted <andrew.olmsted@gmail.com>  Fri, 23 May 2008 14:21:26 -0400
