## large-statusbar-clock 0.7-4

=== Makefile ===
CC=gcc
CFLAGS=-Wall -shared `pkg-config gtk+-2.0 libosso hildon-1 libhildondesktop gconf-2.0 libglade-2.0 libalarm --libs --cflags` -std=c99 -lm

all:
	$(CC) $(CFLAGS) large-statusbar-clock-alarm.c large-statusbar-clock-minutes.c -o liblarge_statusbar_clock_minutes.so
	$(CC) $(CFLAGS) large-statusbar-clock-hours.c -o liblarge_statusbar_clock_hours.so

clean:
	rm -f liblarge_statusbar_clock_minutes.so
	rm -f liblarge_statusbar_clock_hours.so

install:
	./install.sh
