=== debian/changelog ===
large-statusbar-clock (0.7-4) UNRELEASED; urgency=low

  * Another attempt at fixing the alarm causing a dekstop reset

 -- Andrew Olmsted <andrew.olmsted@gmail.com>  Tue, 27 May 2008 14:32:43 -0400
