=== debian/control ===
Source: large-statusbar-clock
Section: user/Utilities
Priority: extra
Maintainer: Andrew Olmsted <andrew.olmsted@gmail.com>
Build-Depends: debhelper (>= 4), libhildondesktop-dev, libhildon1-dev
Standards-Version: 3.7.2

Package: large-statusbar-clock
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: statusbar-clock
Conflicts: statusbar-clock
Description: A clock that displays in the status bar
 Made up of two "applets" to display the hour and minute.
