=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1




configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp 
	dh_testdir

	# Add here commands to compile the package.
	$(MAKE)

	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	# Add here commands to clean up after the build process.
	$(MAKE) clean

	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	# Add here commands to install the package into debian/tmp.
	mkdir -p debian/tmp/usr/lib/hildon-status-bar
	cp liblarge_statusbar_clock_minutes.so debian/tmp/usr/lib/hildon-status-bar/
	cp liblarge_statusbar_clock_hours.so debian/tmp/usr/lib/hildon-status-bar/
	mkdir -p debian/tmp/usr/share/applications/hildon-status-bar
	cp large-statusbar-clock-minutes.desktop debian/tmp/usr/share/applications/hildon-status-bar/
	cp large-statusbar-clock-hours.desktop debian/tmp/usr/share/applications/hildon-status-bar/
	mkdir -p debian/tmp/etc/osso-backup/applications
	cp large-statusbar-clock.conf debian/tmp/etc/osso-backup/applications/
	mkdir -p debian/tmp/usr/share/pixmaps
	cp large-statusbar-clock-alarm.png debian/tmp/usr/share/pixmaps/
	mkdir -p debian/tmp/usr/share/icons/hicolor/scalable/hildon
	mkdir -p debian/tmp/usr/share/icons/hicolor/40x40/hildon
	mkdir -p debian/tmp/usr/share/icons/hicolor/26x26/hildon
	cp data/scalable/lsbc.png debian/tmp/usr/share/icons/hicolor/scalable/hildon
	cp data/40x40/lsbc.png debian/tmp/usr/share/icons/hicolor/40x40/hildon
	cp data/26x26/lsbc.png debian/tmp/usr/share/icons/hicolor/26x26/hildon
	


# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs 
	dh_installdocs
	dh_install --sourcedir=debian/tmp
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
