=== debian/changelog ===
large-statusbar-clock (0.7-5) UNRELEASED; urgency=low

  * Added automake tools to the build process

 -- Andrew Olmsted <andrew.olmsted@gmail.com>  Thu,  3 Jul 2008 13:31:19 -0400
