## large-statusbar-clock 0.7-6

=== Makefile ===
--- 
+++ 
@@ -49,7 +49,7 @@
 AWK = gawk
 CC = gcc
 CCDEPMODE = depmode=gcc3
-CFLAGS = -Wall -g -O2
+CFLAGS = -g -O2
 CPP = gcc -E
 CPPFLAGS = 
 CXX = g++
@@ -159,6 +159,7 @@
 
 liblarge_statusbar_clock_minutes_la_CFLAGS = $(GTK_CFLAGS) $(OSSO_CFLAGS) $(DESKTOP_CFLAGS) $(HILDON_CFLAGS) $(LIBALARM_CFLAGS)
 liblarge_statusbar_clock_minutes_la_LDFLAGS = -module -avoid-version
+liblarge_statusbar_clock_minutes_la_LIBADD = $(LIBALARM_LIBS)
 liblarge_statusbar_clock_minutes_la_SOURCES = large-statusbar-clock-alarm.c large-statusbar-clock-minutes.c
 
 liblarge_statusbar_clock_hours_la_CFLAGS = $(GTK_CFLAGS) $(OSSO_CFLAGS) $(DESKTOP_CFLAGS) $(HILDON_CFLAGS)
@@ -199,7 +200,7 @@
 	liblarge_statusbar_clock_hours_la-large-statusbar-clock-hours.lo
 liblarge_statusbar_clock_hours_la_OBJECTS = \
 	$(am_liblarge_statusbar_clock_hours_la_OBJECTS)
-liblarge_statusbar_clock_minutes_la_LIBADD =
+liblarge_statusbar_clock_minutes_la_DEPENDENCIES =
 am_liblarge_statusbar_clock_minutes_la_OBJECTS = \
 	liblarge_statusbar_clock_minutes_la-large-statusbar-clock-alarm.lo \
 	liblarge_statusbar_clock_minutes_la-large-statusbar-clock-minutes.lo
@@ -288,4 +289,3 @@
 distclean-compile:
 	-rm -f *.tab.c
 
-include ./$(DEPDIR)/liblarge_statusbar_clock_hours_la-large-statusbar-clock-hours.Plo
