=== debian/changelog ===
large-statusbar-clock (0.7-6) UNRELEASED; urgency=low

  * More fixes to the alarms

 -- Andrew Olmsted <andrew.olmsted@gmail.com>  Fri,  4 Jul 2008 11:02:19 -0400
