=== debian/control ===
Source: large-statusbar-clock
Section: user/Utilities
Priority: extra
Maintainer: Andrew Olmsted <andrew.olmsted@gmail.com>
Build-Depends: debhelper (>= 4), libgtk2.0-dev, libosso-dev (>= 1), hildon-desktop-dev, libalarm-dev
Standards-Version: 3.7.2

Package: large-statusbar-clock
Architecture: any
Depends: ${shlibs:Depends}, hildon-desktop
Replaces: statusbar-clock
Conflicts: statusbar-clock
Description: A clock that displays in the status bar
 Made up of two "applets" to display the hour and minute.
