=== debian/changelog ===
large-statusbar-clock (0.7-7) UNRELEASED; urgency=low

  * Fixed a packaging error

 -- Andrew Olmsted <andrew.olmsted@gmail.com>  Fri, 10 Oct 2008 09:50:15 -0400
