=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: large-statusbar-clock
-Section: user/Utilities
+Section: user/accessories
 Priority: extra
 Maintainer: Andrew Olmsted <andrew.olmsted@gmail.com>
 Build-Depends: debhelper (>= 4), libgtk2.0-dev, libosso-dev (>= 1), hildon-desktop-dev, libalarm-dev
 Standards-Version: 3.7.2
 
 Package: large-statusbar-clock
+Section: user/accessories
 Architecture: any
 Depends: ${shlibs:Depends}, hildon-desktop
 Replaces: statusbar-clock
